ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #425264;
	font-size: 62.5%;
	padding: 0 0 0 0;
	/*background: #fff url('../images/layout/border_christmas2014.png') center top repeat-x;*/
}

div#wrap {
	/*background: transparent url('../images/layout/bgWrap.png') 0px 0px repeat-x;*/
}

body#home div#wrap {
	/*background-image: url('../images/layout/bgWrap.png');*/
}

div#header {
	width: 1100px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
	overflow: hidden;
}

div#mainNav {
	width: 100%;
	height: 60px;
	background-color: #10171e;
	position: relative;
	z-index: 5;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 50;
}


/*SLIDE OUT MENU
*******************************************************/

#wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
}

#wrapInner {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: .5s ease all;
	transition: .5s ease all;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	box-sizing: border-box;
	padding-left: 50px;
}

.menuOpen #wrapInner {
	-webkit-transform: translateX(180px);
	transform: translateX(180px);
	-webkit-transform: translate3d(180px, 0, 0);
	transform: translate3d(180px, 0, 0);
}

.slideOutMenu {
	width: 250px;
	position: absolute;
	z-index: 100;
	top: 0;
	bottom: 0;
	left: -180px;
	background: #c7d2de;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:100px;
}


.menuOpen .slideOutMenu {
	background: #181818;
}

.toggleMenu {
	box-sizing: border-box;
	position: absolute;
	z-index: 200;
	top: 0;
	left: 0;
	width: 70px;
	height: 100px;
	cursor: pointer;
	background-color: #c7d2de;
	background-image: url('../images/icons/menu_bars.png');
	background-position: 20px 26px;
	background-repeat: no-repeat;
	background-size: 30px auto;
	padding-top: 60px;
	padding-left: 20px;
	transition: .5s ease;
	color: #ae003f;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: -0.03em;
}

.menuOpen .toggleMenu {
	background-image: url('../images/icons/menu_close.png');
	width: 250px;
}

/*navs*/

#mainNavList,
#topNavList {
	position: absolute;
	top: -5000em;
}

.menuOpen #mainNavList,
.menuOpen #topNavList {
	position: static;
}

#mainNavList a {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-left: 10px solid #181818;
	padding: 11px 10px;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	opacity: 0.7;
	transition: .5s ease;
}

#mainNavList a:hover,
#mainNavList .onPath a,
#mainNavList .sel a {
	border-left: 10px solid #ae003f;
	opacity: 1;
}

#topNavList {
	padding-top: 20px;
}

#topNavList a {
	display: block;
	padding: 6px 10px 6px 20px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	opacity: 0.6;
	transition: .5s ease;
}

#topNavList a:hover,
#topNavList .onPath a:active,
#topNavList .sel a:active {
	opacity: 1;
}
	



/*BANNER
**************************************************************/

div#banner {
	width: 100%;
	height: 200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	background-color: #b2bec9;
}

div#banner .frame {
	width: 100%;
	height: 23px;
	background: transparent url('../images/layout/frameBanner.png') center top repeat-x;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
}

/*photo*/

div#bannerSlides,
div.bannerPhoto {
	width: 1100px;
	height: 200px;
	position: relative;
	z-index: 2;
	margin: 0 auto;
}

div.bannerPhoto div.image {
	width: 1100px;
	height: 200px;
	position: relative;
	z-index: 2;
}

div.bannerPhoto img.photo {
	width: 1100px; 
	height: 200px;
	position: relative;
	z-index: 50;
	top: 0;
	left: 0;
	display: block;
}

div#banner h3 {
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
}

div#banner .search h3 {
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
}

/*course search*/

div#banner .search {
	width: 210px;
	height: 230px;
	padding: 80px 55px 0 55px;
	background: transparent url('../images/layout/circleBlue2.png') center bottom no-repeat;
	position: absolute;
	z-index: 20;
	top: -60px;
	right: 10%;
}

div#banner #bannerContent {
	width: 210px;
	height: 210px;
	padding: 50px 25px 0 25px;
	background: transparent url('../images/layout/circleRed2.png') center bottom no-repeat;
	position: absolute;
	z-index: 20;
	bottom: -50px;
	left: 10%;
	text-align: center;
}

div#banner #bannerContent p {
	font-size: 13px;
	color: #fff;
	padding: 5px 0 27px 0;
}



/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
	position: relative;
	z-index: 20;
	margin: 30px 0 0 0;
}

div#leftNavInner {
	background: #d8dfe7;
	padding: 0 0 0 0;
}

div#leftNav .search {
	background-color: #044897;
	padding: 20px;
}

div#sidebar {
	width: 260px;
	float: right;
	margin-top: 15px;
}

div#content {
	float: left;
	width: 810px;
	padding: 0 0 0 30px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 810px;
	padding: 0 30px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 1100px;
	padding: 0 0 0 0;
}	

div#leftNav div#search {
	width: 270px;
	height: 90px;
	background: transparent url('../images/layout/bgSidebarSearch.png') 0px 0px no-repeat;
}




/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #eaeef3;
	position: relative;
	z-index: 1;
	margin-top: 40px;
	padding: 0 0 40px 0;
	overflow: hidden;
}

div#footerInner {
	width: 1100px;
	padding: 25px 0 0 0;
	margin: 0 auto;
}

div.footerColumn {
	width: 245px;
	float: left;
	padding: 0 30px 0 0;
}

div#bottom {
	background-color: #d8dfe7;
	padding: 25px 0 20px 0;
	overflow: hidden;
}

div#bottomInner {
	width: 1100px;
	margin: 0 auto;
}

div#bbdc {
	width: 450px;
	float: right;
}

body#site-search div#header div.search{
	display: none;
}

body#site-search div#header .facebookIcon {
	right: 0;
}